CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
TestPath.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/portability/CppUnitDeque.h>`
`#include <string>`
Include dependency graph for TestPath.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestPath
| A List of Test representing a path to access a Test.The path can be converted to a string and resolved from a string with toString() and TestPath( Test *root, const std::string &pathAsString ). More...

| hosts this site. |  | Send comments to: CppUnit Developers